.check-wrap[data-v-d45b7ef4] {
  align-items: baseline !important;
  flex-direction: column;
  max-width: 300px;
  margin-bottom: 5px;
}
.check-wrap p[data-v-d45b7ef4] {
  margin: 0;
}
.check-label[data-v-d45b7ef4] {
  width: 100px;
  padding: 10px;
  background: #eaeaea;
  text-align: center;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
}
.check-label span[data-v-d45b7ef4] {
  transition: 0.1s all;
}
.check-input[data-v-d45b7ef4] {
  display: block;
  visibility: hidden;
}
.check-input:checked + label[data-v-d45b7ef4] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
input:disabled + label[data-v-d45b7ef4] {
  opacity: 0.5;
}
@charset "UTF-8";
input[type=radio][data-v-0c240a33] {
  display: none;
}
.sub-label[data-v-0c240a33] {
  font-weight: bold;
  font-size: 16px;
}
.asterisk[data-v-0c240a33] {
  position: relative;
  padding-left: 20px;
  color: #ea5550;
  font-size: 12px;
  font-weight: bold;
}
.asterisk[data-v-0c240a33]::before {
  content: "※";
  position: absolute;
  top: 7px;
  left: 9px;
  transform: translateY(-50%);
}
.account-info-annotation[data-v-0c240a33] {
  margin-bottom: 20px;
}
.account-info-annotation p[data-v-0c240a33] {
  margin-bottom: 4px;
}
.account-info-annotation .annotation-asterisk[data-v-0c240a33] {
  position: relative;
  padding-left: 20px;
  padding-right: 20px;
  color: rgb(60, 75, 100);
  font-size: 14px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.account-info-annotation .annotation-asterisk[data-v-0c240a33]::before {
  content: "※";
  position: absolute;
  top: 9px;
  left: 9px;
  transform: translateY(-50%);
}
.account-info-annotation .annotation-asterisk[data-v-0c240a33]::after {
  content: "※";
  position: absolute;
  font-size: 14px;
  top: 9px;
  right: 9px;
  transform: translateY(-50%);
}
.radio-container_label[data-v-0c240a33] {
  width: 120px;
  padding: 10px 10px;
  background: #eaeaea;
  text-align: center;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
}
.radio-container_input:checked + label[data-v-0c240a33] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
